Subject: Re: [PATCH v2] t/Makefile: remove 'test-results' on 'make clean'

From: Junio C Hamano <[email-masked]>
Date: Mon, 26 Sep 2022 12:08:05 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> FWIW this wasn't a "while at it", it was critical to making another part
> of that topic work at all.

Perhaps it was critical within the approach of the topic took, and
if a different approach was taken or the scope of topic was reduced,
you would have avoided it.  I would still consider such an unnecessary
change an unwated "whilte at it".

The moral of the story is that the topic took too big a bite to be
done without causing unnecessary mistakes like this.